Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.text.pdf.codec
Class GifImage.GifFrame

    java.lang.Object
      com.lowagie.text.pdf.codec.GifImage.GifFrame

Enclosing class:
  GifImage

    static class GifImage.GifFrame

extends Object

Field Summary
`(package private) Image` | `image`
`(package private) int` | `ix`
`(package private) int` | `iy`

Constructor Summary
`GifImage.GifFrame()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### image

    Image image

### ix

    int ix

### iy

    int iy

Constructor Detail

### GifImage.GifFrame

    GifImage.GifFrame()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD